Bug 1762510 - Please build perl-Any-URI-Escape in normal EPEL8
Summary: Please build perl-Any-URI-Escape in normal EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Any-URI-Escape
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 21:04 UTC by Troy Dawson
Modified: 2019-11-02 04:07 UTC (History)
2 users (show)

Fixed In Version: perl-Any-URI-Escape-0.01-19.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:44 UTC


Attachments (Terms of Use)

Description Troy Dawson 2019-10-16 21:04:08 UTC
Please build perl-Any-URI-Escape in EPEL8

Comment 1 Emmanuel Seyman 2019-10-16 21:18:19 UTC
master builds on epel8 without issue.

https://pagure.io/releng/fedora-scm-requests/issue/18432
https://pagure.io/releng/fedora-scm-requests/issue/18433

Comment 2 Fedora Update System 2019-10-16 21:45:03 UTC
FEDORA-EPEL-2019-6c0e6c1ed5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c0e6c1ed5

Comment 3 Fedora Update System 2019-10-18 02:04:33 UTC
perl-Any-URI-Escape-0.01-19.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c0e6c1ed5

Comment 4 Fedora Update System 2019-11-02 04:07:44 UTC
perl-Any-URI-Escape-0.01-19.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.